export class FormHelper {
    static get is() { return "anj-form-helper"; }
    static get originalStyleUrls() { return {
        "$": ["form-helper.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["form-helper.css"]
    }; }
}
